.maindiv3 .row2 .col0 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row5 .col0 .TopRight
{
	background-image: url(/nums/n2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row5 .col2 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row5 .col6 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row6 .col0 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row7 .col0 .TopRight
{
	background-image: url(/nums/n2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row7 .col2 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row7 .col4 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row7 .col5 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row7 .col6 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

.maindiv3 .row7 .col7 .TopRight
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: green;
	opacity: 0.7;
}

